import java.io.*;
import javax.swing.*;

class CO2_test
{
public static void main(String arg[])
{String s="u = "+CO2_redlich_kwong.u(25.0,0.8);
JOptionPane.showMessageDialog(null,s,"deneme", JOptionPane.PLAIN_MESSAGE);
}
}